import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:wmhpicker/wmhpicker.dart';

void main() {
  const MethodChannel channel = MethodChannel('wmhpicker');

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    expect(await Wmhpicker.platformVersion, '42');
  });
}
